mkgeo_sector.sh File Reference

`mkgeo_sector` - mesh of a sector More...

Go to the source code of this file.

## Namespaces

| mkgeo_sector

## Variables

string | n = ""
int | n_default = 10
int | a = 1
int | b = 1
string | name = "sector"
| clean = true
| verbose = false
string | usage = "usage: mkgeo_contraction [n=$n_default] [-a float=$a] [-b float=$b] [-name string=$name] [-[no]clean] [-[no]verbose]"
| m
| to_clean
| h
| command

## Detailed Description

`mkgeo_sector` - mesh of a sector

Definition in file mkgeo_sector.sh.